/* CSS Document */

body {
	margin:0px;
	padding:0px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;	
	color:#fff;
}

#logo {
	position:fixed;
	width:480px;
	height:480px;
	padding:20px;
	top:50%;
	left:50%;
	margin-top:-260px;
	margin-left:-260px;
	background:url(images/bg.png);
	text-align:justify;
}

#logo p {
	
	}


.buttony {
	display:inline-block;
	margin:0px 20px 0px 0px; !important;
	padding:4px 8px;
	font-size:120%;
	background:#9F0002;
	border-radius:6px;
	color:#fff;
	text-decoration:none;
	text-align:center;
}